Subject: Re: translation exercise...

From: Robin Lee Powell <[email-masked]>
Date: Tue, 27 Aug 2002 11:05:42 -0700

On Tue, Aug 27, 2002 at 08:32:25AM -0700, Allan Bailey wrote:
> 
> I know this 1st try is crap, please correct and suggest a better way of 
> translating or lojban-ifying the song.
> 
> 
> ================
> This is the song that never ends,
> It just goes on and on my friends,
> Some people started singing it not knowing what it was
> And they"ll continue singing it forever just because,
> 
> ====
> le selsa'a cu na sisti
> ri ranji ije ranji noi mi pendo
> 
> le prenu co'a sanga le selsa'a poi ri na djuno ru
> 
> .ije ko'e ke'u sanga le selsa'a
> 
> ================

I'm assuming you want to preserve meter, so this isn't a perfect
translation of the meaning.

dei poi selsanga cu na sisti
ri ranji ranji doi pendo
le prenu co'a sanga ra gi'e na jimpe ri
.ije py. ba ze'e ranji sanga .iku'ibo

-Robin, who has a fair bit of practice translating songs whilst
preserving meter.

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/